# Uses of Class
org.apache.lucene.analysis.ar.ArabicStemFilter

Packages that use ArabicStemFilter
Package
Description
org.apache.lucene.analysis.ar
Analyzer for Arabic.

- ## Uses of ArabicStemFilter in org.apache.lucene.analysis.ar

  Methods in org.apache.lucene.analysis.ar that return ArabicStemFilter
  Modifier and Type
  Method
  Description
  `ArabicStemFilter`
  ArabicStemFilterFactory.`create(TokenStream input)`